Before you upgrade VMware vRealize ™ Automation 7.1 or 7.2 to 7.3, you must run NSX Network and Security Inventory data collection in your vRealize Automation 7.1 or 7.2 environment.

About this task

This data collection is necessary for the load balancer reconfigure action to work in vRealize Automation 7.3 for 7.1 and 7.2 deployments.

Procedure

Run NSX Network and Security Inventory data collection on vRealize Automation 7.1 or 7.2 before you upgrade. See Start Endpoint Data Collection Manually.

What to do next

Backup Prerequisites for Upgrading vRealize Automation 7.1 or 7.2 to 7.3.